import { memo } from 'react';

type Props = {
  onClick: () => void;
};
export const Reset = memo(({ onClick }: Props) => {
  console.log('renderuj przycisk Zresetuj');
  return <button onClick={onClick}>Zresetuj</button>;
});
Reset.displayName = 'Zresetuj';
  